net.corda.core.serialization

## Class DefaultKryoCustomizer

- net.corda.core.serialization.DefaultKryoCustomizer

-     public class DefaultKryoCustomizer

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static DefaultKryoCustomizer` | `INSTANCE`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `com.esotericsoftware.kryo.Kryo` | `customize(com.esotericsoftware.kryo.Kryo kryo)`

- - ### Field Detail

    - #### INSTANCE

          public static DefaultKryoCustomizer INSTANCE

  - ### Method Detail

    - #### customize

          public com.esotericsoftware.kryo.Kryo customize(com.esotericsoftware.kryo.Kryo kryo)